{ config, ... }: {

  imports = [
    ./hardware-configuration.nix
    ../../server.nix
    ../../features/systemd-boot.nix
    ../../features/podman.nix
    ../../tailscale.nix
  ];

  networking.hostName = "blueberry";
  system.stateVersion = "23.05";
  services.qemuGuest.enable = true;
}
